[HILO OFICIAL] Mozilla Firefox

Bueno señores al final me he hartado de esperar viendo que la solución solo se da para las versiones nuevas (imposible en mi caso porque yo uso extensiones que solo van con Firefox 56 o inferior) he optado por desplazarme a Firefox developer 56 (si finalmente encontré la versión 54 y como aun conservaba el firefox 56 "normal" he hecho una sustitución a lo bruto de los archivos concretos para subir el developer a la versión 56) después una vez hecho lo anteriorhe puesto en about:config el valor "xpinstall.signatures.required" en False de esta manera en Firefox developer se habilita la posibilidad de instalar extensiones no firmadas o con firma caducada.

He mudado todas mis extensiones y configuraciones personales al Firefox 56 developer...todo el proceso lo he hecho gracias a las copias de seguridad previas de FEBE (lo tenia puesto para que me creara copias el día 1 de cada mes a las 1am asi que no he perdido nada porque la copias era de 2 días antes de que todo se fuera al traste [sonrisa] ).

En resumen que ya estoy otra vez operativo

La verdad es que me siento muy decepcionado y cabreado con la fundación Mozilla ya no solo por una cagada de tal calibre (que también) si no por dejar tirados a los usuarios de versiones antiguas...la verdad es que desde hace 2 años van para tras a marchas forzadas por decir algunas:
1) Forzarte a usar extensiones firmadas desde Firefox 48 (salvo que instales Firefox Developer en lugar de la versión normal)
2) Restringirse la funcionalidad permitida de las extensiones a partir de Firefox Quamtum (Firefox 57) haciendo que muchas de ellas sean imposibles de adaptar y por tanto matándolas de facto
3) Dando el coñazo cada 16h de que Firefox esta en riesgo por no estar actualizado (si no lo actualizo es porque me restringís funcionalidades y complementos mamones no por gusto)
4) Y ya por ultimo cuando cometen cagadas de este calibre...listos ellos solo sacan el parche para versiones nuevas al resto que os den...pero vamos a ver almas de cántaro la culpa de esto es vuestra y solo vuestra lo mínimo esperable es que lo solucionéis para todas las versiones (Firefox 52 esr (Extended Support Release) sigue también sin arreglo).

Saludos
@Perfect Ardamax Estoy en las mismas, yo con el nuevo ff no puedo por el tema complementos.
Aunque veo que ya solucionaste tu problema, te comento que navegando por el ftp pude dar con la version developer, yo pude bajar la version 55 (que es la que siempre uso) y poniendo xpinstall.signatures.required en false ya pude instalar nuevamente y sin errores todos los complementos

te dejo el link para futuras descargas y por si alguien mas lo necesita:
https://ftp.mozilla.org/pub/devedition/releases/

ahi estan todas las versiones developer edition

por las dudas pregunto ¿hay alguna forma de hacer backups de los complementos por si mas adelante dejan de estar disponibles las versiones compatibles?
@matuanime
FEBE es tu amigo (crea copias de seguridad locales, de complementos, extensiones, marcadores, temas, perfiles ect...) solo es instalable en Firefox 56 o inferior y es una de las extensiones por las que me niego a actualizar a Firefox Quamtum

http://softwarebychuck.com/febe/

PD: Respecto al FEBE una advertencia (2 mas bien):
1) Por defecto la ruta donde te guarda las cosas es la propia carpeta de Firefox yo te recomiendo que la cambies por otra por que en caso de catástrofe si las copias las tienes en esa carpeta vas apañado [poraki]
2) Durante el proceso de copia el navegador se suele quedar congelado durante un minuto esto es normal así que no te alarmes/cierres en navegador

Y una recomendación: En la Barra de menú>Herramientas>FEBE>FEBE OPCIONES encontraras todo lo relativo a la configuración (tipo de copia, que se copia, donde, cuando...hay una opción que pasa desapercibida pero que pude salvarte el pellejo como ahora y es que en la pestaña "COMO COPIAR" hay una opción que dice "Incluir una copia de FEBE en la copia de seguridad" esto es muy útil cuando el perfil se estropea y no tienes conexión (debido al perfil estropeado) o si simplemente la web de FEBE no esta disponible para descargarte FEBE.

PD2: Muchísimas gracias por el link yo no fui capaz de encontrarlo solo pude encontrar el FTP de Mozilla de las versiones normales pero no de las developer gran aporte el enlace sin duda

edito: Acabo de darme cuenta de un problema con la versión developer y es que por algún motivo que desconozco no me funciona el diccionario (lo tengo instalado de pero no me marca en rojo las palabras mal escritas así que tendré un montón de faltas de ortografía en este post [tomaaa] tendre que ver como lo soluciono.

edito2: Ya me funciona el diccionario y el corrector ortográfico el problema recae en la versión ya que aunque en la descripción dice compatible desde Firefox 4.0 hasta Firefox 99999 y deja instalarla sin problemas la realidad es que la ultima versión compatible es la 2.3 Lanzada el 24 de enero de 2018 pues las versiones sucesoras (actualmente van por la 2.4) ya no lo son.

Así pues lo que he hecho es instalarme esa versión (quitando previamente la 2.4) y marcarle la casilla de "NO ACTUALIZAR EXTENSIÓN"
También he hecho lo mismo con el ublock 1.15 pues se me actualizo automáticamente al 1.18 y problema al canto.

En fin ya por fin tras 36h de trabajo lo tengo todo en orden de nuevo

Saludos
arreglado con el nuevo parche
Yo con el fallo he descubierto que tenía los studies, y todas sus opciones, activados. Juraría que lo desactivé en su día desde el banner que aparece abajo al iniciar el navegador con una instalación limpia. Puede que al sincronizar con Firefox Sync me haya estado cogiendo el valor de alguna instalación anterior.
Buenas, vengo de un hilo cerrado del problema con la desactivación de extensiones del firefox para exponer cómo solucionarlo muy fácilmente (vaya tela con el "ahorro" de hilos, podrían haber hecho una excepción en este caso porque el tema es muy jodido para los que usamos este navegador y la ocasión lo merece).

Hay que ver lo que hacen los de Mozilla para obligarte a actualizar a la mierda de la última versión de su navegador, con la que te podrán tener mejor controlado, porque ellos y sólo ellos (como $ony, Appl€, etc...) saben lo que es "mejor" para ti que ni siquiera te conocen. Sorry, si ya se ha posteado antes, no tengo tiempo para verificarlo.

Bueno, para que vuelvan a funcionar las extensiones sólo hay que poner en la barra de direcciones "about:config" y una vez hecho bajar para abajo hasta encontrar "xpinstall.signatures.required", le damos a click derecho y después clickamos en modificar con lo que se cambiará la opción de "true" a "false". Reiniciamos el navegador y ya funcionan de nuevo, como antes, las extensiones. Únicamente recordar revertir este cambio cuando el problema esté solucionado por los de Mozilla si es que les sale de sus santos cojones.

EDITO: Al poner "about:config" (sin las comillas) en la barra de direcciones y darle a la flechita para ir a la página puede salir una advertencia "para manazas". Se le da a aceptar sin mayor problema y ya está.
Fistro escribió:Buenas, vengo de un hilo cerrado del problema con la desactivación de extensiones del firefox para exponer cómo solucionarlo muy fácilmente (vaya tela con el "ahorro" de hilos, podrían haber hecho una excepción en este caso porque el tema es muy jodido para los que usamos este navegador y la ocasión lo merece).

Hay que ver lo que hacen los de Mozilla para obligarte a actualizar a la mierda de la última versión de su navegador, con la que te podrán tener mejor controlado, porque ellos y sólo ellos (como $ony, Appl€, etc...) saben lo que es "mejor" para ti que ni siquiera te conocen. Sorry, si ya se ha posteado antes, no tengo tiempo para verificarlo.

Bueno, para que vuelvan a funcionar las extensiones sólo hay que poner en la barra de direcciones "about:config" y una vez hecho bajar para abajo hasta encontrar "xpinstall.signatures.required", le damos a click derecho y después clickamos en modificar con lo que se cambiará la opción de "true" a "false". Reiniciamos el navegador y ya funcionan de nuevo, como antes, las extensiones. Únicamente recordar revertir este cambio cuando el problema esté solucionado por los de Mozilla si es que les sale de sus santos cojones.

EDITO: Al poner "about:config" (sin las comillas) en la barra de direcciones y darle a la flechita para ir a la página puede salir una advertencia "para manazas". Se le da a aceptar sin mayor problema y ya está.

Más sencillo aún:
Para android: Te vas a Play buscas actualizaciones y ya te debería Saltar la actualización, esta mañana lo actualicé
Para Windows: Le das a Actualizar y ya te debería saltar la actualización, si no descargar la última version e instalar
Para Linux Pues si tu distro ha metido ya la actualización darle a actualizar y listo si no pues te descargas el tar y a hacer demás parafernalia o si no a tirar del truco del studies que por el momento me funciona mientras me salta y no me salta la actualización

El único problema se lo veo a los que usen versiones anteriores de Firefox y no lo actualicen aunque me supongo que a los versiones LTS de Firefox que aún tengan mantenimiento también le meterán el arreglo si no me parecería una cagada por parte de Mozilla. Creo que del tiempo que llevo con Firefox esta es quizás la más gorda ya que del cambio de imagen los addons y tal al final te acostumbras y yo creo que casi todos los importantes han sido portados al nuevo sistema por lo cual en ese aspecto ya hay poco que decir
@bikooo2
Es que ese es el tema, arreglarlo SIN actualizar el Firefox. Yo estoy utilizando la versión ESR 52.9.0 que es la última que soporta las extensiones clásicas, de entre las que no hay reemplazo en versiones superiores. Bravo Mozilla...

Ya de paso dejo enlaces donde poder descargar las ultimas versiones en castellano de 32 y 64 bits con las últimas versiones que soportan las extensiones clásicas, justo antes de que Mozilla lo jodiera todo el quantum.

Versión normal 56.0.2:
http://mozillaes.org/foros/viewtopic.php?t=50293

Versión 52.9.0 ESR (Extended Support Release) y última soportada por windows XP:
http://mozillaes.org/foros/viewtopic.php?t=50603

Son las versiones completas del instalador, no la mierda de instaladores web esas que usan ahora desde hace un tiempo ya y que se las puede "engañar" pero no dejan de ser un incordio.
Otro que se ha cambiado a una version anterior, en mi caso la 57(que creo que es el inicio del quantum, pero hasta ahora me funcionan las extensiones), habia probado con la 56 pero habia algunas extensiones que no podia instalar, si no fuera por que hay algunas extensiones que no parece haber en otros navegadores no volvia a usar firefox ni con un palo, ya que consume muchisima memoria y encima cada dos por tres, actualizando y dando problemas con extensiones.



matuanime escribió:te dejo el link para futuras descargas y por si alguien mas lo necesita:
https://ftp.mozilla.org/pub/devedition/releases/

ahi estan todas las versiones developer edition




Muy agradecido por ese link, me ha ahorrado bastante tiempo buscando las versiones clasicas.
Fistro escribió:@bikooo2
Es que ese es el tema, arreglarlo SIN actualizar el Firefox. Yo estoy utilizando la versión ESR 52.9.0 que es la última que soporta las extensiones clásicas, de entre las que no hay reemplazo en versiones superiores. Bravo Mozilla...

Ya de paso dejo enlaces donde poder descargar las ultimas versiones en castellano de 32 y 64 bits con las últimas versiones que soportan las extensiones clásicas, justo antes de que Mozilla lo jodiera todo el quantum.

Versión normal 56.0.2:
http://mozillaes.org/foros/viewtopic.php?t=50293

Versión 52.9.0 ESR (Extended Support Release) y última soportada por windows XP:
http://mozillaes.org/foros/viewtopic.php?t=50603

Son las versiones completas del instalador, no la mierda de instaladores web esas que usan ahora desde hace un tiempo ya y que se las puede "engañar" pero no dejan de ser un incordio.

Por curiosidad, una pregunta ¿Que extensiones usas actualmente en ese navegador que todavía no hayan portado a las nuevas versiones?

@sakamotoMaaya ¿que consume mucha memoria? la ultima vez que miré consumía menos que Chrome y dicen que desde la nueva versión Quantum, consume aún menos y me ha dado por comprobarlo y si es así.
En cuanto a los complementos han cambiado a uno nuevo compatible con las extensiones de Chrome ya que les habian comido mucho la tostada y muchos ya no hacian extensiones para Firefox y ahora es más facil que los que hacian extensiones hagan extensiones para Firefox o se porten, además parece que aún la api esta en desarrollo y dentro de poco se podrán ir haciendo más cosas con las extensiones que ahora no se puede
bikooo2 escribió:Por curiosidad, una pregunta ¿Que extensiones usas actualmente en ese navegador que todavía no hayan portado a las nuevas versiones?

Pues no sé si la más importante pero desde luego imprescindible para mí "Classic Theme Restorer". No soporto tener las pestañas por encima de la barra de direcciones o navegación. Creo que Firebug ya no funciona y con noscript también tenía problemas. Hace tiempo que no pruebo una versión actualizada del navegador y ahora no voy actualizarlo para comprobarlo pero creo que alguna más había también con problemas, pero como digo... no, sin mi classic theme restore. Para eso prefiero usar edge o incluso el navegador ese ruso que es como entre un fork y una re-skin de Opera, el Yandex.
No uso Classic Theme Restore y tengo las pestañas donde y como quiero, al igual que otros aspectos del navegador. Los mismos que hicieron Classic Theme Restorer tienen un repo git con archivos css los cuales puedes usar completos o tomar solo lo que interese, seguro que una búsqueda te mostrará cuál es.
Rescpecto a noscript, umatrix, ublock-origin y compañía, hace tiempo que funcionan sin problemas. No puedo decir nada de firebug, que no lo uso.
Panko escribió:No uso Classic Theme Restore y tengo las pestañas donde y como quiero, al igual que otros aspectos del navegador. Los mismos que hicieron Classic Theme Restorer tienen un repo git con archivos css los cuales puedes usar completos o tomar solo lo que interese, seguro que una búsqueda te mostrará cuál es.
Rescpecto a noscript, umatrix, ublock-origin y compañía, hace tiempo que funcionan sin problemas. No puedo decir nada de firebug, que no lo uso.

Firebug creo que lo dejaron por que Firefox ya habia integrado muchas de las funciones en lo de desarrollador web, o sea que casi casi lo tendría ya todo en las nuevas versiones, ya que noscript también esta
@Panko @bikooo2

Pues ya voy a probar a ver si lo han "arreglao". A ver si realmente lo han puesto en condiciones y me convence (hace tiempo que me cansé de esperar por ello y lo dejé por imposible). Gracias a los dos. Por cierto, como bloqueador de publicidad ahora no estoy usando uBlock Origin (no por nada, siempre me fue bien) sino que estoy probando AdBlocker Ultimate que parece bastante competente también.
bikooo2 escribió:
@sakamotoMaaya ¿que consume mucha memoria? la ultima vez que miré consumía menos que Chrome y dicen que desde la nueva versión Quantum, consume aún menos y me ha dado por comprobarlo y si es así.
En cuanto a los complementos han cambiado a uno nuevo compatible con las extensiones de Chrome ya que les habian comido mucho la tostada y muchos ya no hacian extensiones para Firefox y ahora es más facil que los que hacian extensiones hagan extensiones para Firefox o se porten, además parece que aún la api esta en desarrollo y dentro de poco se podrán ir haciendo más cosas con las extensiones que ahora no se puede


Para un pc de 4 gb de ram si consume mucho, hace unos 2 meses con 6 ventanas abiertas el giga se te iba volando, y teniendo en cuenta que el propio windows te exigia minimo 1 giga para funcionar, pues la verdad si me parece un exceso de memoria...no estoy diciendo que chrome vaya mejor, en general los navegadores consumen muchisimo.
No se si existirá alguna posibilidad de poder ir cerrando procesos o cosas que internamente use firefox dentro del propio firefox para poder reducir esa memoria, pero muchas veces he tenido que buscar navegadores mucho mas livianos por que con firefox y chrome la memoria se iba volando....Hay demasiados procesos de firefox que la gran mayoria no usamos pero sin embargo estan ahi consumiendo memoria y no se pueden quitar..
Desconozco si en las nuevas versiones habrá mejorado exponencialmente pero francamente dudo que haya una mejora que no sea un 10% maximo.
@sakamotoMaaya la verdad últimamente para navegar casi todos los navegadores consumen casi igual hay pocos "ligeros" Quizás Midori y no se como andarán Falkon y Otter pero bueno estos dos aún los veo verdes en cua to a características, algunas distros "ligeras" he leído que han cogido Palemoon (Fork de Firefox) como navegador por defecto peor no se si es verdsd ya que no se que distros son
@Perfect Ardamax gracias! lo probaré a ver si asi me ahorro sorpresas xD

De esta pagina se puede bajar las versiones antiguas de los complementos que firefox ha eliminado
https://legacycollector.org/


PD, se sabe algo de si van a arreglar la version 52 esr?
me da miedo encender el pc con xp y no poder hacer nada D:

a las malas me instalo la version cuarenta y tanto que no pedia mierdifirmas para funcionar [+risas]
@matuanime

Genial la pagina esta [oki] aunque no están todos yo por ejemplo uso uno que ya no existe llamado Adblock Plus Pop-up (que básicamente bloquea las redirecciones, la abertura de nuevas ventanas y pestañas de anuncios es una extensión hecha a medida para paginas como tú mejor torrent...paginas plagadas de publicidad intrusiva donde cuando pinchas en cualquier película o serie el primer "intento" siempre redirecciona abriéndote una nueva ventana o pestaña a paginas de anuncios o contenido malicioso y no es hasta el segundo click cuando realmente te lleva a la serie o película que quieres ver).

Hasta ahora no he encontrado ningún complemento que me permita hacer esto y lo que es a un mejor usar de base las listas de filtros de Abblock plus aparte de la lista que le hagas tú personalizada.


Respecto a Firefox 52 esr olvídate solo están sacando actualizaciones para versiones nuevas dicho problema lo han reparado en la versión 60.6.2 ESR es decir quien este por debajo de esa versión que se vaya olvidando. Así pues vas a tener que instalarte firefox 47 que es la ultima que permite instalar complementos sin firmar (o firmados con una firma caducada como es el caso).

Saludos
Perfect Ardamax escribió:@matuanime

Genial la pagina esta [oki] aunque no están todos yo por ejemplo uso uno que ya no existe llamado Adblock Plus Pop-up (que básicamente bloquea las redirecciones, la abertura de nuevas ventanas y pestañas de anuncios es una extensión hecha a medida para paginas como tú mejor torrent...paginas plagadas de publicidad intrusiva donde cuando pinchas en cualquier película o serie el primer "intento" siempre redirecciona abriéndote una nueva ventana o pestaña a paginas de anuncios o contenido malicioso y no es hasta el segundo click cuando realmente te lleva a la serie o película que quieres ver).

Hasta ahora no he encontrado ningún complemento que me permita hacer esto y lo que es a un mejor usar de base las listas de filtros de Abblock plus aparte de la lista que le hagas tú personalizada.


Respecto a Firefox 52 esr olvídate solo están sacando actualizaciones para versiones nuevas dicho problema lo han reparado en la versión 60.6.2 ESR es decir quien este por debajo de esa versión que se vaya olvidando. Así pues vas a tener que instalarte firefox 47 que es la ultima que permite instalar complementos sin firmar (o firmados con una firma caducada como es el caso).

Saludos


µblock-origin hace eso y más. Utiliza varias listas que puedes seleccionar o no, puesdes tener una lista blancla, añadir lo que se le escapa creándote así su propia lista, tiene un modo de selección que te permite bloquear cualquier elemento de una página (incluso muchos de los de esas que entras y lo primero que te muestran es una cuadro bien grande que lo tapa todo para que te suscribas). Mano de santo para esas páginas que dices (la que has dicho y todos sus clones).
@Panko
µblock origin lo tengo instalado (tengo ese y el adblock plus..este ultimo lo conservo solo porque Adblock Plus Pop-up lo necesita de apoyo nada más)
En lo que respecta al µblock origin no hace eso ni de coña creo que no entendiste bien que tipo de paginas me refiero

Por ejemplo esta: https://pctnew.com/

Si entro con el Adblock Plus Pop-up desactivado lo que ocurre es que se me abren multiples pestañas cuando pincho sobre cualquier parte de la web...y si µblock origin bloque la carga de esa pestaña pero la pestaña se ha abierto (aunque aparezca en blanco o bloqueado por µblock origin) y eso no mola porque en el mismo instante en que la pestaña se abre ya se envía código script y paquetes de datos lo que puede servir para un posible ataque a posteriori o para el envió masivo de spam. Ademas para más inri cuando usas versiones antiguas de Firefox te expones a cualquier brecha de seguridad que haya...por lo que no te puedes permitir el lujo de que pestañas de anuncios se abran (aunque inmediatamente sean bloqueadas por µblock origin) ya que el mero hecho de abrir la ventana te expone.

Saludos
Pues precisamente eso no me pasa a mí, ni en esa ni en sus clones, pero claro, no esperes que lo haga el solito el 100% de las veces, hay que enseñarlo. Por otro lado, con µblock-origin impides que se ejecuten los scripts que hacen eso, que es a mi entender mucho mejor que dejar que se ejecute el script y luego bloquear la ventana/redirección.
Aunque prefiero uMatrix, uBlock Origin tiene una función parecida a la primera mencionada y NoScript, solo hay que activar las opciones avanzadas. Eso si, tienes que entrenarla, tedioso al principio pero luego se agradece.

Imagen
@Panko
Para bloquear los Script tengo NoScript pero yo lo dicho la ventana (aunque sea totalmente en blanco) si no pongo la extensión Pop-up activa se me sigue abriendo eso sin contar con las redirecciones a paginas externas para evitar esta ultima tuve que configurar que no me permitiese salir fuera del dominio pctnew.com

Actualmente con el ublock origen el no script el adblock plus y el adblock plus Pop-up lo que consigo es una pagina totalmente limpia con el único inconveniente de que a veces he de pincharle 2 veces al enlace que me interesa (el primer intento no carga nada porque la redireccion era a una web externa y como lo tengo configurado para que de eso nada pues sucede eso)

Lo normal es que si entro sin el Pop-up y sin el Nostript en el primero intento se me abra una ventana a una web de spam, en el segundo intento me plante una redirección a otra web de spam y ya en el tercer intento entonces me dirija a la pagina que yo quería (siempre es el mismo modo soperandi)

Si entro con las extensiones activas normalmente va a la primera...cuando va a la segunda es porque el primer intento me "bloquea" la redireccion

Mis extensiones son estas:

Adblock plus
µblock origen
greasemonkey
NoScript
adblok plus add-up addon
https everywhere



¿Crees que puede haber algún conflicto o algo?...ya te digo que de momento conflicto serio no parece que haya porque en más de 5 añosdesde el fin de soporte de XP no me ha entrado en XP y firefox 47 nada de nada en el PC.

Que por cierto por algún motivo que desconozco la copia de adblock plus que hago en XP no puedo instalarla en W7 (siendo la versión de Firefox la misma) ya que hace unos días debido al tema de los certificados instale en W7 firefox 47 de 32bitis con la intención de usar la copia de seguridad de la extensiones de firefox 47 que tengo en XP y aunque la mayoría se instalaron bien...adblock plus no hubo forma.Lo cual me puteo bastante pues como digo Pop-up deprede de adblock plus en gran parte (al usar sus listas base).

En fin cosas raras...lo que cuenta es que de momento con firefox developer 56 de 64 bits ya he vuelto a funcionar con todas mis extensiones [sonrisa]

Saludos
¿4 bloqueadores? ojú. Yo solo tengo privacy badger y µblock-origin y no me pasa lo que dices, 0 popus, 0 anuncios en esas páginas.
Yo ahí cambiaría los dos adblock plus por privacy-badger.
Aunque cuando llegue a mi casa miraré la web esa que mencionas a ver si ne hace algo de lo que comentas.
Por cierto ahora las nuevas veesiones de Firefox llevan su propio bloqueador y te bloquea cosillas que ya te bloquean ublock y otros aubque yo le sigo tenindo ublock y tal por que lo que trae no estan bueno como estos

Pregunta ya tengo la nueva versión de firefox sin el problema de los certificados pero no he borrado los estudios aunque si desactivado ¿pasa algo por dejarlos? Supongo que no pero por si veis mejor borrarlos
@Perfect Ardamax

Acabo de encontrar otro apaño para solucionar el problema de certificados, que funciona en versiones anteriores a la 57 también debería funcionar para las más recientes, pero no puedo confirmarlo.

Básicamente es como la extensión que Mozilla sacó para arreglar el problema pero que no lo solucionaba en versiones anteriores a la 57 ni en algunas versiones más actuales.

Todo lo tenéis en el siguiente enlace.

https://www.velvetbug.com/benb/icfix/
Por lo que he leído los de Mozilla se van a poner a arreglarlo en versiones antiguas aunque me imagino que solo en las versilnes que aún tengan soporte

https://www.ghacks.net/2019/05/09/mozil ... -versions/
Para mi la prueba de fuego es la pagina de telecinco, aunque me importa una puta mierda lo que haya alli pero siempre hay un anti anti adblock que no consigo quitar, la idea es encontrar un bloqueador/es capaz de eliminar eso, pero sin que se conviertan en 10 o 12 bloqueadores de publicidad.

Yo tengo
El ublock origin
el adguard adblocker
y
el privacy badger

Y aunque elimina un 85% de publicidad en las paginas hay muchas que los anti anti adblock los sigo viendo.
No me queria instalar greasemonkey por que tampoco me protegia al 100%, pero creo que tendré que hacerlo.
@sakamotoMaaya Es que por defecto no te va a bloquear todo, porque las páginas actualizan también los datos que hacen que te aparezca esa publicidad y si Ublock origin o similares no lo actualiza en la base de datos, pues te saldrá la publicidad, por eso uno mismo tiene que encontrar y bloquear lo que hace que te salga esa publicidad que no te está bloqueando por defecto ublock origin.

Yo no tengo problemas en Mitele porque precisamente he bloqueado lo que provoca ese aviso de que estás utilizando un bloqueador y que lo desactives.

Algunas veces precisamente es porque ublock origin bloquea lo que no debería, tú tienes que utilizar la opción de "Registro de peticiones" actualizar la página ver que conexiones se están estableciendo y que se está bloqueando y ir probando bloqueando/desbloqueando y refrescando la página para comprobar si esa cambio que has hecho soluciona el problema.

En este caso especifico, tengo en la configuración de ublock origin en "Mis reglas" las siguientes lineas...

http://www.mitele.es https://cdn.jsdelivr.net/npm/ script allow
http://www.mitele.es https://mdsrwdassets-a.akamaihd.net/dis ... ck/adjs.js script allow
http://www.mitele.es ooyala.com * allow
sakamotoMaaya escribió:Para mi la prueba de fuego es la pagina de telecinco, aunque me importa una puta mierda lo que haya alli pero siempre hay un anti anti adblock que no consigo quitar, la idea es encontrar un bloqueador/es capaz de eliminar eso, pero sin que se conviertan en 10 o 12 bloqueadores de publicidad.

Yo tengo
El ublock origin
el adguard adblocker
y
el privacy badger

Y aunque elimina un 85% de publicidad en las paginas hay muchas que los anti anti adblock los sigo viendo.
No me queria instalar greasemonkey por que tampoco me protegia al 100%, pero creo que tendré que hacerlo.

Creo recordar que lo que necesitas aparte de eso es greasemonkey con esto http://reek.github.io/anti-adblock-killer/ en el enalce que pongo ya te explican como aladirlo y demás
¿Es cosa mia o el Firefox 66.0.5 se cierra cada poco rato?
Lo que le pasa a veces es que tarda horrores en ponerse en marcha...
Hasta 2 minutos

SLSD
XYOS6 escribió:¿Es cosa mia o el Firefox 66.0.5 se cierra cada poco rato?



Problema solucionado, era una corrupcion del programa que resuelto reinstalando firefox.
killogy escribió:@sakamotoMaaya Es que por defecto no te va a bloquear todo, porque las páginas actualizan también los datos que hacen que te aparezca esa publicidad y si Ublock origin o similares no lo actualiza en la base de datos, pues te saldrá la publicidad, por eso uno mismo tiene que encontrar y bloquear lo que hace que te salga esa publicidad que no te está bloqueando por defecto ublock origin.

Yo no tengo problemas en Mitele porque precisamente he bloqueado lo que provoca ese aviso de que estás utilizando un bloqueador y que lo desactives.

Algunas veces precisamente es porque ublock origin bloquea lo que no debería, tú tienes que utilizar la opción de "Registro de peticiones" actualizar la página ver que conexiones se están estableciendo y que se está bloqueando y ir probando bloqueando/desbloqueando y refrescando la página para comprobar si esa cambio que has hecho soluciona el problema.

En este caso especifico, tengo en la configuración de ublock origin en "Mis reglas" las siguientes lineas...

http://www.mitele.es https://cdn.jsdelivr.net/npm/ script allow
http://www.mitele.es https://mdsrwdassets-a.akamaihd.net/dis ... ck/adjs.js script allow
http://www.mitele.es ooyala.com * allow


Bueno, al final toqueteando un poco he conseguido quitar unos cuantos anti anti adblock, sabia que uorigin estaba preparado para eso, pero no sabia como usarlo.
Algunos de estos codigos tienen este nombre

nonAdBlock

no siempre pero muchas veces si.
Gracias por el mini tutorial [oki]

bikooo2 escribió:Creo recordar que lo que necesitas aparte de eso es greasemonkey con esto http://reek.github.io/anti-adblock-killer/ en el enalce que pongo ya te explican como aladirlo y demás


Si, ese lo habia probado en su dia pero no es 100% efectivo, todavia deja pasar mucha tralla, creo que a dia de hoy, a no ser que se inicie un projecto actualizado frecuentemente, vamos a tener que ir personalizando opciones en los adblockers, por que de todos los que he probado, la publicidad la eliminan, pero los anti adblock los pasan de largo.




Por cierto ¿hay algún modo de desactivar el recordatorio de las actualizaciones usando about:config?
Cada vez que abro el navegador me sale el popup diciendo que tengo que actualizar el navegador. En las opciones del navegador, puedes hacer o que te descargue la version sin preguntar o que te pregunte y te salga el popup, pero no esta la opcion de desactivarlo completamente.
Uso developer edition 67.0b17
XYOS6 escribió:
XYOS6 escribió:¿Es cosa mia o el Firefox 66.0.5 se cierra cada poco rato?



Problema solucionado, era una corrupcion del programa que resuelto reinstalando firefox.


Yo estaba teniendo problemas tanto al iniciar como al cargar pestañas. El caso es que he ido a about:studies, he borrado el que solucionaba el problema de los certificados y ahora cero problemas. No sé si tu caso era el mismo y al reinstalar ha aplicado la "misma" solución.
Bueno "solucionado" el problema en versiones antiguas:

Firefox 52 - 56

https://www.ghacks.net/2019/05/14/mozil ... -versions/
Hoy ha salido Firefox 67 con nuevo motor de renderizado, WebRender.
En principio están activandolo poco a poco, pero si quereis activarlo:

about:config --> gfx.webrender.all --> true
Solo para los que tengan tarjeta grafica Nvidia creo recordar que lei

SLSD
Tengo problemas con FF 68. Cuando visito reddit los textos me bailan. Tengo un video:

https://youtu.be/dwffYcQPiQI

Y no puedo reportar bugs. Me bugzilla me dice que la creación de cuentas está restringida.

¿Alguna sugerencia, idea o lo que sea?
1338 respuestas
123, 24, 25, 26, 27